Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 11:47:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi pfavayi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi pfavayi Bot:  Hi Hi Pfavayi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664705814 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:37 PM, 30th May                   Sohaib                   Hi Pfavayi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:38 PM, 30th May                     hi pfavayi                    Hi Sohaib           03:38 PM, 30th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971545537871           03:39 PM, 30th May                     hi pfavayi                    I would like to know why your delivery service is so not reliable           03:40 PM, 30th May                     hi pfavayi                    Yes it is correct           03:40 PM, 30th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:40 PM, 30th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:40 PM, 30th May                     hi pfavayi                    Last time I talked to one for customer service agents and clearly stated that the time they were sending my package was not ideal since i was not home but instead they kept sending one after another           03:42 PM, 30th May                     hi pfavayi                    Poor delivery guys kept coming for nothing since i was not home,           03:42 PM, 30th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           03:43 PM, 30th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           03:43 PM, 30th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:43 PM, 30th May                     hi pfavayi                    Okey thank you ,please just make sure the time is not morning .I would prefer deliveries after 4 pm when am back from work.Thank you.           03:44 PM, 30th May                   Sohaib                   We will do our best to fix it ASAP.           03:45 PM, 30th May                     hi pfavayi                    I look forward to seeing that.           03:46 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           03:46 PM, 30th May                     hi pfavayi                    No thanks that is all for today.           03:46 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643807